Subject: bug#70452: 30.0.50; [Wishlist] elpaca.gnu.org/packages Improvements

From: No Wayman <[email-masked]>
Date: Thu, 18 Apr 2024 06:39:18 -0400

Currently https://elpa.gnu.org/packages/ displays a table with a 
Version column.
It would be nice to also include a separate Date column so the 
user can get a quick sense of when that package version was 
released (rather than clicking through to the package's page).

The "Rank" column is ambiguous.
What criteria is being used to rank the packages?
Perhaps that could go in a title attribute for the Rank table 
header, so users can get an explanation when hovering their mouse 
over it.

It would also be nice to enhance the table headers so they sort 
the table when clicked (ascending/descending) when JS is enabled.